Subject: Re: registry question
From: John <[email-masked]>
To: "Robinow, David" <[email-masked]>
Cc: [email-masked]
Date: Fri, 31 May 2002 01:58:30 +0100

On Thu, May 30, 2002 at 12:10:18PM -0400, Robinow, David wrote:
> > From: John [mailto:[email-masked]]
> > Subject: Re: registry question
> > Larry Hall (RFK Partners, Inc) wrote:
> > > At 11:22 AM 5/30/2002, John wrote:
> > > >Quick question: can cygwin be installed on an NT machine 
> > > >without modifying the registry? 
> > > 
> > > No, there is currently no option to do this via setup.
> > 
> > Cheers for the quick reply Harry.
> > 
> > Is there a 'manual' way to setup that would not involve the setup tool?
> > Are registry keys required for cygwin to work? or is there a workaround?
>  Is there some reason you don't want to modify the registry?
> This request seems very strange to me.

It's because where I work is just contracted to support outlook,
and I don't want to use Outlook, and I haven't got admin access.

If admin don't need to login to let me install stuff they are happy
for me to run what I like.

-- 
John - [email-masked] - http://www.reiteration.net/~jfm
For PGP public key finger [email-masked] or see webpage

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/